Bug 5184 - fidogate do not write ?lo`s correctly
: fidogate do not write ?lo`s correctly
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fidogate)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-08 23:32 by
Modified: 2005-08-30 13:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-08 23:32:55
when my ftn system recieves file from fileecho, and fidogate try to toss it, it
writes ?lo-files incorrect (do not add path)
Steps to Reproduce:
1. get file and tick
2. toss them
3.
Actual Results:  
 

Expected Results:
------- Comment #1 From 2005-03-22 11:36:42 -------
Fixed by new upstream version